const Permission = {
  MTN_ALL_PERSON: "MTN_ALL_PERSON",

  EQUIPMENT: {
    VIEW: "MTN_EQUIP_VIEW",
    SEARCH: "MTN_EQUIP_SEARCH",
    MEAS_GET: "MTN_EQUIP_MEAS_GET",
    MEAS_POST: "MTN_EQUIP_MEAS_POST",
    ATTACHMENT_POST: "MTN_EQUIP_ATTACHMENT_POST",
  },

  NOTIFICATION: {
    VIEW: "MTN_NOTI_VIEW",
    SEARCH: "MTN_NOTI_SEARCH",
    CONFIRM_COMPLETE: "MTN_NOTI_CONFIRM_COMPLETE",
    CREATE_WORK_ORDER: "MTN_NOTI_CREATE_WO",
    POST: "MTN_NOTI_POST",
    CHANGE: "MTN_NOTI_CHANGE",
    ATTACHMENT_POST: "MTN_NOTI_ATTACHMENT_POST",
  },

  WORK_ORDER: {
    VIEW: "MTN_WO_VIEW",
    SEARCH: "MTN_WO_SEARCH",
    POST: "MTN_WO_POST",
    CHANGE_MAIN_PERSON: "MTN_WO_CHANGE_MAIN_PERSON",
    CONFIRM_START: "MTN_WO_CONFIRM_START",
    CONFIRM_COMPLETE: "MTN_WO_CONFIRM_COMPLETE",
    ATTACHMENT_POST: "MTN_WO_ATTACHMENT_POST",
    LOCK: "MTN_WO_LOCK",
  },

  OPERATION: {
    VIEW: "MTN_WO_OPS_VIEW",
    SEARCH: "MTN_WO_OPS_SEARCH",
    POST: "MTN_WO_OPS_POST",
    CHANGE_MAIN_PERSON: "MTN_WO_OPS_CHANGE_MAIN_PERSON",
    CONFIRM_START: "MTN_WO_OPS_CONFIRM_START",
    GOOD_ISSUE: "MTN_WO_OPS_GOOD_ISSUE",
    MEAS_POST: "MTN_WO_OPS_MEASURING_DOC_POST",
    CONFIRM_COMPLETE: "MTN_WO_OPS_CONFIRM_COMPLETE",
    ATTACHMENT_POST: "MTN_WO_OPS_ATTACHMENT_POST",
  },

  SUB_OPERATION: {
    VIEW: "MTN_WO_SUB_OPS_VIEW",
    // SEARCH: "MTN_WO_SUB_OPS_SEARCH",
    POST: "MTN_WO_SUB_OPS_POST",
    // CHANGE_MAIN_PERSON: "MTN_WO_SUB_OPS_CHANGE_MAIN_PERSON",
    // CONFIRM_START: "MTN_WO_SUB_OPS_CONFIRM_START",
    CONFIRM_COMPLETE: "MTN_WO_SUB_OPS_CONFIRM_COMPLETE",
  },
};
export default Permission;
